MyBulletinBoard Custom Pages Module 'pages' Parameter SQL Injection Vulnerability

Bugtraq ID: 28652
Class: Input Validation Error
CVE: CVE-2008-6198
Remote: Yes
Local: No
Published: Apr 07 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: Lidloses_Auge
Vulnerable: MyBulletinBoard Custom Pages 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus